## mopidy 2.0.0

=== docs/requirements.txt ===
Sphinx >= 1.0
pygraphviz
