## mopidy 0.0.20140501

=== debian/changelog ===
mopidy (0.0.20140501-0ubuntu0~rzr0) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#mopidy

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 22:35:00 +0200

mopidy (0.0.0-0) UNRELEASED; urgency=medium

  * TODO: remove on release

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 22:34:59 +0200

mopidy (0.18.3-1) unstable; urgency=low

  * New upstream release.
  * Add "run" subcommand to the init script for running arbitrary "mopidy"
    subcommands with the correct user and configuration files.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 16 Feb 2014 21:49:14 +0100

mopidy (0.18.1-1) unstable; urgency=low

  * New upstream release.
  * Adjust the log format again.
  * Remove deprecated config value local/tag_cache_file.
  * Create directory for new config value local/data_dir.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 23 Jan 2014 23:42:45 +0100

mopidy (0.18.0-2) unstable; urgency=low

  * Make the service log at INFO level instead of DEBUG level.
  * Add thread and logger name to log format.
  * Fix use of / as a config file.
  * Fix failure to build twice in a row.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jan 2014 23:38:39 +0100

mopidy (0.18.0-1) unstable; urgency=low

  * New upstream release.
  * Remove rebuilding of Mopidy.js, as it is now built with Browserify and
    Grunt, which isn't available as Debian packages.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 20 Jan 2014 21:57:15 +0100

mopidy (0.17.0-3) unstable; urgency=low

  * Fix error in init script.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 12 Jan 2014 02:34:25 +0100

mopidy (0.17.0-2) unstable; urgency=low

  * Add "mopidy" system user.
  * Add global configuration.
  * Add init script to run mopidy as a system daemon.
  * Bump Standards-Version to 3.9.5.
  * Build docs with dh_sphinxdocs.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Jan 2014 22:18:30 +0100

mopidy (0.17.0-1) unstable; urgency=low

  * Include Apache 2.0 declaration in debian/copyright.
  * Update license text for js/lib/bane-*.js to BSD 2-clause.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 01 Dec 2013 21:25:55 +0100

mopidy (0.17.0-0mopidy2) unstable; urgency=low

  * Add missing licenses to debian/copyright.
  * Rebuild JavaScript library as part of the build.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 25 Nov 2013 18:11:03 +0100

mopidy (0.17.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Remove symlink to mopidy-scan command, which has been removed.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 23 Nov 2013 20:30:58 +0100

mopidy (0.16.1-0mopidy2) unstable; urgency=low

  * Remove mostly redundant mopidy.pydist which is ignored by wheezy anyway.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Nov 2013 22:35:24 +0100

mopidy (0.16.1-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Add dist/* to list of files to clean.
  * Build and install manpages.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 02 Nov 2013 23:52:15 +0100

mopidy (0.16.0-0mopidy3) unstable; urgency=low

  * Remove bad X-Python3-Version declaration.
  * Remove redundant Provides on binary package.
  * Use dh_python2 to find Python dependencies.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 30 Oct 2013 23:38:09 +0100

mopidy (0.16.0-0mopidy2) saucy; urgency=low

  * Update copyright format URL.
  * Add python-setuptools to Build-Depends.
  * Bump debhelper to >= 8.0.0.
  * Convert from python-support to dh_python2.
  * Install as a private module.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 29 Oct 2013 23:12:45 +0100

mopidy (0.16.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Use https in watch URL.
  * Update copyright year.
  * Refer to copy of Apache 2.0 license in /usr/share/common-licenses.
  * Remove dependency on python-spotify, python-pylast, python-dbus, and
    python-indicate as the extensions requiring them are no longer included in
    the main Mopidy project.
  * Update package descriptions.
  * Add *.egg-info/* to debian/clean.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 28 Oct 2013 11:20:51 +0100

mopidy (0.15.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Removed Python 2.6 support.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 19 Sep 2013 19:33:50 +0200

mopidy (0.14.2-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-spotify dependency to include >= 1.9, << 2.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 01 Jul 2013 11:54:20 +0200

mopidy (0.14.1-0mopidy2) unstable; urgency=low

  * Update version range on python-spotify dependency to include 1.11.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 01 Jul 2013 01:31:47 +0200

mopidy (0.14.1-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 28 Apr 2013 23:46:25 +0200

mopidy (0.14.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Add dependency on python-setuptools.
  * Remove suggests on python-serial, as external mixers support have been
    moved to an extension.
  * Update path to changelog.
  * Bump Standards-Version to 3.9.4.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 28 Apr 2013 22:43:41 +0200

mopidy (0.13.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-pykka dependency.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 31 Mar 2013 17:03:48 +0200

mopidy (0.12.0-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 12 Mar 2013 21:13:43 +0100

mopidy (0.11.1-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 24 Dec 2012 20:25:45 +0100

mopidy (0.11.0-0mopidy1) unstable; urgency=low

  * New upstream release.


