=== debian/control ===
Source: mopidy
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends:
    debhelper (>= 8.0.0),
    python (>= 2.7),
    python-setuptools,
    python-sphinx (>= 1.0),
    python-pygraphviz
Standards-Version: 3.9.5
Homepage: http://www.mopidy.com/
Vcs-Git: git://github.com/mopidy/mopidy.git
Vcs-Browser: https://github.com/mopidy/mopidy
X-Python-Version: >= 2.7

Package: mopidy
Architecture: all
Depends:
    ${misc:Depends},
    ${python:Depends},
    adduser,
    lsb-base,
    gstreamer0.10-plugins-good,
    python-gst0.10
Recommends:
    gstreamer0.10-alsa,
    gstreamer0.10-plugins-ugly,
    gstreamer0.10-tools,
    python-cherrypy3,
    python-ws4py
Suggests:
    mopidy-doc
Description: music server with support for MPD/HTTP clients
 Mopidy is a music server which can play music both from multiple sources, like
 your local hard drive, radio streams, and from Spotify and SoundCloud.
 Searches combines results from all music sources, and you can mix tracks from
 all sources in your play queue. Your playlists from Spotify or SoundCloud are
 also available for use.

Package: mopidy-doc
Section: doc
Architecture: all
Depends:
    ${misc:Depends},
    ${sphinxdoc:Depends}
Recommends: mopidy
Replaces: mopidy (<< 0.7.3-2)
Description: music server with support for MPD/HTTP clients - documentation
 Mopidy is a music server which can play music both from multiple sources, like
 your local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 The packages includes documentation for Mopidy.

Package: mopidy-snapshot
Architecture: all
Section: sound
Depends: mopidy (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade mopidy
 http://rzr.online.fr/q/snapshot#mopidy Feedback welcome
