## mopidy 0.17.0

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
 Build-Depends:
     debhelper (>= 8.0.0),
+    node-uglify,
     python (>= 2.7),
     python-setuptools,
     python-sphinx (>= 1.0),
@@ -51,14 +52,3 @@
  your local hard drive, radio streams, and from Spotify and SoundCloud.
  .
  The packages includes documentation for Mopidy.
-
-Package: mopidy-snapshot
-Architecture: all
-Section: sound
-Depends: mopidy (= ${source:Version}), ${misc:Depends}
-Suggests: rzr
-Priority: extra
-Description: unreleased snapshot version
- TODO: Remove on issue and upgrade mopidy
- http://rzr.online.fr/q/snapshot#mopidy Feedback welcome
-
