## mopidy 0.19.3

=== debian/changelog ===
mopidy (0.19.3-1) unstable; urgency=medium

  * Updated package description and Debconf template from #754526.
  * Add po-debconf to Build-Depends.
  * Run debconf-updatepo on clean.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 04 Aug 2014 09:13:18 +0200

mopidy (0.19.3-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Aug 2014 23:49:18 +0200

mopidy (0.19.2-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 26 Jul 2014 14:25:24 +0200

mopidy (0.19.1-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 23 Jul 2014 18:18:10 +0200

mopidy (0.19.0-0mopidy1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-build with correct Python requirements not locked to Ubuntu.

 -- Thomas Adamcik <thomas@adamcik.no>  Mon, 21 Jul 2014 20:47:01 +0200

mopidy (0.19.0-0mopidy1) unstable; urgency=medium

  * New upstream release.
  * Remove python-cherrypy3 and python-ws4py from Recommends.
  * Add python-tornado to Depends.
  * Remove /usr/bin/mopidy-convert-config command.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 21 Jul 2014 09:58:12 +0200

mopidy (0.18.3-3) unstable; urgency=medium

  * Remove redundant dependency on po-debconf, as we use debhelper.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 26 May 2014 09:25:55 +0200

mopidy (0.18.3-2) unstable; urgency=medium

  * Use debconf to ask if Mopidy server should start at boot.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 24 May 2014 20:05:31 +0200
