=== debian/control ===
Source: mopidy
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends:
    debhelper (>= 8.0.0),
    po-debconf,
    python (>= 2.7),
    python-setuptools,
    python-sphinx (>= 1.0),
    python-pygraphviz
Standards-Version: 3.9.5
Homepage: http://www.mopidy.com/
Vcs-Git: git://github.com/mopidy/mopidy.git
Vcs-Browser: https://github.com/mopidy/mopidy
X-Python-Version: >= 2.7

Package: mopidy
Architecture: all
Depends:
    ${misc:Depends},
    ${python:Depends},
    adduser,
    debconf,
    lsb-base,
    gstreamer0.10-plugins-good,
    python-gst0.10,
    python-tornado
Recommends:
    gstreamer0.10-alsa,
    gstreamer0.10-plugins-ugly,
    gstreamer0.10-tools
Suggests:
    mopidy-doc
Description: music server with support for MPD/HTTP clients
 Mopidy is an extensible music server which can play music from local
 files, radio streams, and cloud services such as Spotify and SoundCloud.
 .
 Searches combine results from all music sources, and tracks can be mixed from
 all sources in the play queue. Spotify or SoundCloud playlists are
 also available for use.

Package: mopidy-doc
Section: doc
Architecture: all
Depends:
    ${misc:Depends},
    ${sphinxdoc:Depends}
Recommends: mopidy
Replaces: mopidy (<< 0.7.3-2)
Description: music server with support for MPD/HTTP clients - documentation
 Mopidy is an extensible music server which can play music from local
 files, radio streams, and cloud services such as Spotify and SoundCloud.
 .
 This package provides the documentation for Mopidy.
