=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,sphinxdoc

override_dh_clean:
	rm -rf build/
	make -C docs/ clean
	debconf-updatepo
	dh_clean

override_dh_auto_build:

override_dh_auto_install:
	python setup.py install --root=debian/tmp --install-layout=deb --install-lib=/usr/share/mopidy --install-scripts=/usr/share/mopidy/bin
	# Fix name collision between `mopidy` package and `mopidy` command
	mv debian/tmp/usr/share/mopidy/bin/mopidy debian/tmp/usr/share/mopidy/mopidy-cmd
	rm -r debian/tmp/usr/share/mopidy/bin/

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs

override_dh_installman:
	make -C docs/ clean man
	dh_installman
