## mopidy 0.19.4

=== debian/changelog ===
mopidy (0.19.4-3) unstable; urgency=medium

  * Make sysvinit script start after $named (for service lookups), dbus (for
    Mopidy-MPRIS), and avahi (for Zeroconf publishing), if those facilities
    are available.
  * Use proper short name for BSD-2-clause license in debian/copyright.
  * Make dh_installinit not start service in postinst, as whether or not to
    start the service depends on a debconf question.
  * Fix config script so the service's current status is properly detected
    and used as the default option in the debconf question.
  * Replace `sudo service mopidy run ...` commands with the new `mopidyctl`
    command. `mopidyctl` runs Mopidy with the same config and user as the
    Mopidy system service.
  * Add mopidy.service file for systemd.
  * Add logrotate config for /var/log/mopidy/*.log.
  * Add /usr/share/mopidy/conf.d for Mopidy extensions to install default
    configuration into. This replaces /etc/mopidy/extensions.d.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 13 Oct 2014 18:55:50 +0200

mopidy (0.19.4-2) unstable; urgency=medium

  * Install "mopidy" Python module in /usr/lib/python2.7, so it can be found
    and used by pip-installed Mopidy extensions.
  * Add README.Debian.  Closes: #762617

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 23 Sep 2014 21:57:01 +0200

mopidy (0.19.4-1) unstable; urgency=medium

  * New upstream release.

  [ Stein Magnus Jodal ]
  * Add >= 2.3 version requirement to python-tornado.
  * Simplify config file detection in init script.

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #754526
  * [Debconf translation updates]
  * Danish (Joe Hansen).  Closes: #757262
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #757730
  * German (Chris Leick).  Closes: #757846
  * Russian (Yuri Kozlov).  Closes: #757950
  * Czech (Michal Simunek).  Closes: #758019
  * French (Jean-Pierre Giraud).  Closes: #758273
  * Spanish (Matías A. Bellone).  Closes: #758479
  * Portuguese (Paulo Tomé).  Closes: #758486
  * Japanese (victory).  Closes: #758583
  * Polish (Michał Kułach).  Closes: #758659
  * Italian (Beatrice Torracca).  Closes: #758717

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 01 Sep 2014 23:24:51 +0200
