=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
 Build-Depends:
     debhelper (>= 8.0.0),
+    dh-systemd (>= 1.5),
     po-debconf,
     python (>= 2.7),
     python-setuptools,
@@ -25,7 +26,7 @@
     lsb-base,
     gstreamer0.10-plugins-good,
     python-gst0.10,
-    python-tornado
+    python-tornado (>= 2.3)
 Recommends:
     gstreamer0.10-alsa,
     gstreamer0.10-plugins-ugly,
