=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
     python-setuptools,
     python-sphinx (>= 1.0),
     python-pygraphviz
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mopidy.com/
 Vcs-Git: git://github.com/mopidy/mopidy.git
 Vcs-Browser: https://github.com/mopidy/mopidy
