## mopidy 1.0.4

=== debian/changelog ===
mopidy (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 30 Apr 2015 08:48:45 +0200

mopidy (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 28 Apr 2015 00:03:41 +0200

mopidy (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 27 Apr 2015 00:24:00 +0200

mopidy (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 23 Apr 2015 23:57:37 +0200

mopidy (1.0.0-3) unstable; urgency=medium

  * Use /var/lib/mopidy/playlists as m3u/playlists_dir.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 29 Mar 2015 11:07:36 +0200

mopidy (1.0.0-2) unstable; urgency=medium

  * Update watch file.
  * Update paths in copyright file.
  * Update copyright years.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 27 Mar 2015 13:24:25 +0100

mopidy (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add gstreamer0.10-pulseaudio to Recommends.
  * Use mopidyctl helper from upstream.
  * Use mopidy.service from upstream.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 27 Mar 2015 10:58:32 +0100
