## mopidy 1.0.7

=== debian/changelog ===
mopidy (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 26 Jun 2015 12:53:48 +0200
