## mopidy 1.0.8

=== debian/changelog ===
mopidy (1.0.8-2) unstable; urgency=medium

  * Use pybuild as build system.
  * Add pydist file, mapping the PyPI package "Mopidy" to the Debian package
    "mopidy".

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 31 Jul 2015 10:51:31 +0200

mopidy (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jul 2015 18:45:01 +0200
