## mopidy 1.1.0

=== debian/changelog ===
mopidy (1.1.0-2) unstable; urgency=medium

  * Set core/{cache,config,data}_dir config values in /etc/mopidy/mopidy.conf
    to /var/cache/mopidy, /etc/mopidy and /var/lib/mopidy respectively.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 10 Aug 2015 21:38:14 +0200

mopidy (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 10 Aug 2015 00:08:16 +0200
