## mopidy 1.1.2

=== debian/changelog ===
mopidy (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remove gbp config
  * debian/control
    - Update my email address
    - Update Vcs-Git and Vcs-Browser to point to Alioth
  * debian/changelog
    - Update my email address
    - Update copyright years
  * debian/mopidy.manpages
    - wrap-and-sort -t -a
  * debian/mopidy-doc.links
    - wrap-and-sort -t -a
  * debian/mopidy.menu
   - Remove to fix command-in-menu-file-and-desktop-file lintian warning

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 20 Jan 2016 23:23:33 +0100
