=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mopidy
 Section: sound
 Priority: optional
-Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
+Maintainer: Stein Magnus Jodal <jodal@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd (>= 1.5),
@@ -12,8 +12,8 @@
                python-sphinx (>= 1.0),
 Standards-Version: 3.9.6
 Homepage: http://www.mopidy.com/
-Vcs-Git: git://github.com/mopidy/mopidy.git
-Vcs-Browser: https://github.com/mopidy/mopidy
+Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy.git
 X-Python-Version: >= 2.7
 
 Package: mopidy
