## mopidy 2.0.0

=== debian/changelog ===
mopidy (2.0.0-2) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 3.9.7, no changes needed
  * debian/mopidy.postinst
    - Only chown/chmod /etc/mopidy/mopidy.conf if it exists
  * debian/mopidy.init
    - Recreate /var/cache/mopidy if missing (Closes: #819174)
  * debian/patches
    - Add 0003-Make-systemd-service-recreate-cache-dir-if-missing.patch
      (Closes: #819174)

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 09 Apr 2016 14:47:55 +0200

mopidy (2.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #785910)
  * debian/control
    - Remove version range on python not needed since oldoldstable
    - Update GStreamer dependencies from 0.10 to 1.0
    - Add explicit Depends on gir1.2-gst-plugins-base-1.0 and
      gir1.2-gstreamer-1.0 to make the package work on Debian jessie and
      Ubuntu <15.10. In newer dists these are installed via python-gst-1.0
    - Move GStreamer's ugly plugin set from Recommends to Depends
  * debian/patches
    - Add 0002-Make-docs-buildable-without-custom-theme.patch

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 15 Feb 2016 23:35:46 +0100
