=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
                dh-python,
                dh-systemd (>= 1.5),
                po-debconf,
-               python (>= 2.7),
+               python,
                python-pygraphviz,
                python-setuptools,
                python-sphinx (>= 1.0),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mopidy.com/
 Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy.git
@@ -20,16 +20,18 @@
 Architecture: all
 Depends: adduser,
          debconf,
-         gstreamer0.10-plugins-good,
+         gir1.2-gst-plugins-base-1.0,
+         gir1.2-gstreamer-1.0,
+         gstreamer1.0-plugins-good,
+         gstreamer1.0-plugins-ugly,
          lsb-base,
-         python-gst0.10,
+         python-gst-1.0,
          python-tornado (>= 2.3),
          ${misc:Depends},
          ${python:Depends},
-Recommends: gstreamer0.10-alsa,
-            gstreamer0.10-plugins-ugly,
-            gstreamer0.10-pulseaudio,
-            gstreamer0.10-tools,
+Recommends: gstreamer1.0-alsa,
+            gstreamer1.0-pulseaudio,
+            gstreamer1.0-tools,
 Suggests: mopidy-doc,
 Description: music server with support for MPD/HTTP clients
  Mopidy is an extensible music server which can play music from local
