=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,15 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export PYBUILD_DISABLE=test
+
 %:
-	dh $@ --with python2,sphinxdoc,systemd
+	dh $@ --with python2,sphinxdoc,systemd --buildsystem=pybuild
 
-override_dh_clean:
-	rm -rf build/
+override_dh_auto_clean:
 	make -C docs/ clean
 	debconf-updatepo
-	dh_clean
+	dh_auto_clean
 
 override_dh_auto_build:
