## mopidy 2.0.1

=== docs/requirements.txt ===
Sphinx >= 1.0
pygraphviz
Pykka >= 1.1
sphinx_rtd_theme
