=== debian/changelog ===
mopidy (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 3.9.8, no changes needed
    - Update Vcs-Git and Vcs-Browser

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 12 Aug 2016 21:17:01 +0200
