=== debian/changelog ===
mopidy (2.1.0-1) unstable; urgency=medium

  * Remove deprecated config value local/data_dir from config.
    (Closes: #841415)
  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 03 Jan 2017 00:18:34 +0100
