=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python-pygraphviz,
                python-setuptools,
                python-sphinx (>= 1.0),
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mopidy.com/
-Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mopidy/mopidy.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mopidy/mopidy.git
 X-Python-Version: >= 2.7
 
 Package: mopidy
