=== debian/changelog ===
mopidy (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.3.0, no changes required
    - Build-Depend on python-pykka to build API reference
  * debian/mopidy.manpages
    - Use full path instead of wildcard (Closes: #921837)
  * debian/rules
    - Explicitly use Python 2 when building docs with Sphinx

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 17 Feb 2019 20:14:02 +0100

mopidy (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 15 Oct 2018 22:26:21 +0200

mopidy (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.2.1, no changes required
    - Remove redundant X-Python-Version

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 30 Sep 2018 01:22:16 +0200

mopidy (2.1.0-2) unstable; urgency=medium

  * debian/clean
    - Remove custom clean rules
  * debian/control
    - Require debhelper 10
    - Use HTTPS in Homepage
    - Set Vcs-* to salsa.debian.org
    - Build-Depend on python-sphinx-rtd-theme
  * debian/copyright
    - Update copyright years
  * debian/patches/
    - Drop patch to build docs with Sphinx < 1.3
    - Drop patch to build docs with default theme
  * debian/source/lintian-overrides
    - Override the remaining Lintian errors and warnings with an explanation
      for when they will be fixed

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 01 May 2018 21:30:33 +0200
