=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,15 @@
 	dh $@ --with python2,sphinxdoc,systemd --buildsystem=pybuild
 
 override_dh_auto_clean:
-	make -C docs/ clean
 	debconf-updatepo
 	dh_auto_clean
 
+override_dh_auto_build: export http_proxy=127.0.0.1:9
+override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
+	dh_auto_build
+	PYTHONPATH=. python2 -m sphinx -N -bhtml docs/ build/html
+	PYTHONPATH=. python2 -m sphinx -N -bman docs/ build/man
 
 override_dh_auto_install:
 	dh_auto_install
@@ -30,11 +34,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/changelog.rst
-
-override_dh_installdocs:
-	python setup.py build_sphinx
-	dh_installdocs
-
-override_dh_installman:
-	make -C docs/ clean man
-	dh_installman
