## mopidy 2.2.3

=== debian/changelog ===
mopidy (2.2.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.4.0, no changes required
    - Add Built-Using on Sphinx
  * Refresh patches after git-dpm to gbp pq conversion

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 14 Jul 2019 15:45:05 +0200
