=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: sound
 Priority: optional
 Maintainer: Stein Magnus Jodal <jodal@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               dh-systemd (>= 1.5),
                po-debconf,
                python,
                python-pygraphviz,
+               python-pykka,
                python-setuptools,
-               python-sphinx (>= 1.0),
-Standards-Version: 3.9.8
-Homepage: http://www.mopidy.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-mopidy/mopidy.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mopidy/mopidy.git
-X-Python-Version: >= 2.7
+               python-sphinx,
+               python-sphinx-rtd-theme,
+Standards-Version: 4.4.0
+Homepage: https://www.mopidy.com/
+Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy.git
+Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy
 
 Package: mopidy
 Architecture: all
@@ -48,6 +48,7 @@
          ${sphinxdoc:Depends},
 Recommends: mopidy,
 Replaces: mopidy (<< 0.7.3-2),
+Built-Using: ${sphinxdoc:Built-Using},
 Description: music server with support for MPD/HTTP clients - documentation
  Mopidy is an extensible music server which can play music from local
  files, radio streams, and cloud services such as Spotify and SoundCloud.
