## mopidy 3.0.1

=== debian/changelog ===
mopidy (3.0.1-2) unstable; urgency=medium

  * Fix logging format

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 22:45:50 +0100

mopidy (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to Python 3 (Closes: #849091, #937069)
  * Use dpkg-maintscript-helper to replace symlink with dir
    (Closes: #945500)
    - Remove redundant mopidy-doc.postinst script
  * mopidy-local split out to its own project and Debian package
    - Remove "[local]" section from default config
    - Do not create dirs /var/lib/mopidy/{local,media}
  * Create /var/lib/mopidy/m3u instead of /var/lib/mopidy/playlists
  * Install config default overrides to /usr/share/mopidy/conf.d,
    leaving /etc to end users
  * Remove logging to /var/lib/mopidy/mopidy.log
  * debian/control
    - Bump Standards-Version to 4.4.1
    - Bump debhelper from 11 to 12
    - Update Homepage
    - Update Description
  * debian/copyright
    - Update copyright years
    - Remove copyright sections for files no longer part of the package
    - Use https for copyright file specification
  * debian/NEWS
    - Add entry about extensions having to be reinstalled
  * debian/README.Debian
    - Remove outdated file
  * debian/patches/
    - Make intersphinx link to local docs

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 01:07:14 +0100

mopidy (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 15 Oct 2019 19:17:42 +0200

mopidy (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Depend on debhelper-compat = 11
  * Move docs to /usr/share/doc/mopidy

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 03 Oct 2019 10:48:05 +0200
