## mopidy 3.0.2

=== debian/changelog ===
mopidy (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Rebuild against python3-pykka with a pydist file, so that the version
    range on the dependency is set correctly (Closes: #954741)

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 03 Apr 2020 00:18:37 +0200
