## mopidy 3.1.1

=== debian/changelog ===
mopidy (3.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stein Magnus Jodal ]
  * New upstream release
  * d/patches: Mark forwarding as not-needed
  * d/source: Remove outdated lintian overrides
  * d/control: Set Rules-Requires-Root to no

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 16:19:12 +0100
