## mopidy 3.2.0

=== debian/changelog ===
mopidy (3.2.0-1) unstable; urgency=medium

  * Remove mopidy user and /var/lib/mopidy on purge. (Closes: #991893)

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 30 Aug 2021 21:37:59 +0200

mopidy (3.2.0-0mopidy1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh patches

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 09 Jul 2021 13:40:56 +0200
