=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://mopidy.com/
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy
