=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python2,sphinxdoc,systemd --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	debconf-updatepo
@@ -16,8 +16,8 @@
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. python2 -m sphinx -N -bhtml docs/ build/html
-	PYTHONPATH=. python2 -m sphinx -N -bman docs/ build/man
+	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html
+	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man
 
 override_dh_auto_install:
 	dh_auto_install
@@ -29,8 +29,8 @@
 override_dh_installinit:
 	dh_installinit --no-start
 
-override_dh_systemd_enable:
-	dh_systemd_enable --no-enable
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --no-start
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/changelog.rst
