## mopidy 3.3.0

=== debian/changelog ===
mopidy (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh patches
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.6.1

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 May 2022 11:40:02 +0200
